<?xml version="1.0" encoding="UTF-8"?>
<packageList>
	<packageInfo author="AOSP" feature="AOSP扩展服务。" package="android.ext.services" label="android.ext.services">
	</packageInfo>
	<packageInfo author="AOSP" feature="AOSP扩展服务。" package="android.ext.services" label="android.ext.services">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="Google的原生模块，承载状态、信号栏、下拉通知栏、导航栏和多任务等。" package="com.android.systemui" label="com.android.systemui">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="MediaPlaybackController，媒体播控中心。" package="com.huawei.mediacontroller" label="com.huawei.mediacontroller">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="NFC 基础服务，提供 NFC 读写、P2P、卡模拟三大功能。" package="com.android.nfc" label="com.android.nfc">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="SIM管理是对SIM卡的状态、5G/4G、数据业务和卡信息进行管理。" package="com.huawei.dsdscardmanager" label="com.huawei.dsdscardmanager">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="VoLTE（Voice over LTE）功能，让您在打电话的同时也可以上网，并获得更短的接通等待时间、更高质量和更自然的语音视频通话效果。" package="com.huawei.ims" label="com.huawei.ims">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="WiFi+ 智能评分是 WiFi+ 功能子模块，用于 WebView 加载 Url，制造上网行为，评估 WiFi 质量以及 Portal 检测的容错。" package="com.huawei.wifiprobqeservice" label="com.huawei.wifiprobqeservice">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="一键快速分享文件、图片、apk等任意文件给周边开启该功能的设备。" package="com.huawei.android.instantshare" label="com.huawei.android.instantshare">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="为三方应用的视频业务提供调色能力(如滤镜)" package="com.huawei.multimedia.hivideoplayengine" label="com.huawei.multimedia.hivideoplayengine">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="为登陆华为帐号的用户提供跨设备的认证支持，并为数据在设备间的同步提供有效保护方案。" label="信任环" package="com.huawei.trustcircle" use-permission=" ">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="供用户管理和统计屏幕使用时间，并将孩子的位置信息共享给家长。" package="com.huawei.parentcontrol" label="com.huawei.parentcontrol">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="保存日历数据。" package="com.android.providers.calendar" label="com.android.providers.calendar">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="分布式密钥管理服务是在华为产品的分布式场景下，提供密钥跨设备分发、生成、托管等能力的系统服务。" package="com.huawei.distributed.kms" label="com.huawei.distributed.kms">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="华为地图定位服务软件，提供手机定位服务功能。" package="com.huawei.featurelayer.sharedfeature.map" label="com.huawei.featurelayer.sharedfeature.map">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="华为扩展系统资源APP。" package="androidhwext" label="androidhwext">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="华为特性框架。" package="com.huawei.featurelayer.featureframework" label="com.huawei.featurelayer.featureframework">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="华为自研系统服务，用于对 Android 系统进行系统改造和创新，打造更符合您使用习惯操作系统，让您获得更好的产品体验。" package="com.huawei.systemserver" label="com.huawei.systemserver">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="向三方厂商提供 Modem 信号指标数据" label="com.huawei.hms5gkit.agentservice" package="com.huawei.hms5gkit.agentservice">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="在支持小区广播功能的国家，收到紧急预警广播后进行转码发送给小区广播应用显示。" package="com.android.cellbroadcastservice" label="com.android.cellbroadcastservice">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="基于EMUI的底层基础能力，管理设备间的可信关系，提供不同业务建立或修改设备间可信关系的统一接口。" package="com.huawei.devicegroupmanage" label="com.huawei. devicegroupmanage ">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="存储短信数据的数据库。" package="com.android.providers.telephony" label="com.android.providers.telephony">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="安全插件管理服务，用于管理EMUI安全特性相关的插件，主要负责AI病毒查杀、普通病毒查杀等三方安全插件的下载、更新、加载、卸载及控制。" package="com.huawei.securitypluginbase" label="com.huawei.securitypluginbase">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="安全隐私中心提供隐私权限管理业务，显性化隐私安全能力，重构用户可感知的隐私安全特性，让用户更安心。" label="安全隐私中心" package="com.huawei.ohos.security.privacycenter">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="密码保险箱是一款在登录界面为用户提供自动键入用户名/密码服务的插件应用。" package="com.huawei.securitymgr" label="com.huawei.securitymgr">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="应用打开方式,系统分享框功能（包含图库分享）。" package="com.huawei.android.internal.app" label="com.huawei.android.internal.app">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="手机蓝牙设置项显示耳机等音频配件设置" package="com.huawei.audioaccessorymanager" label="com.huawei.audioaccessorymanager">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="手机软硬件功能检测软件。" package="com.huawei.hwdiagnosis" label="com.huawei.hwdiagnosis">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="提供分布式任务调度、权限校验、包管理、全局资源管理、电源管理等基础平台能力。" package="com.huawei.harmonyos.foundation" label="com.huawei.harmonyos.foundation">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="提供蓝牙智能解锁功能。" package="com.huawei.trustagent" label="com.huawei.trustagent">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="提供计算器功能。" label="com.huawei.calculator" package="com.huawei.calculator">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="提供语言动态下载功能。" label="com.huawei.languagedownloader" package="com.huawei.languagedownloader">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="提供语音反馈，以便用户在使用设备时不用看着屏幕。对于盲人和视力低弱人士而言，这项功能非常实用。" package="com.bjbyhd.screenreader_huawei" label="com.bjbyhd.screenreader_huawei">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="支付保护中心为您提供一个独立纯净的应用运行空间，隔离恶意程序，为支付、金融、财产类应用提供保护，让您的支付更安全更放心。" label="支付保护中心" package="com.huawei.trustspace" use-permission=" ">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="支撑器件类测试功能，保证发货手机基本器件功能正常。" package="com.huawei.mmitest" label="com.huawei.mmitest">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="显示流程中GPU及LCD等相关器件功耗优化管控应用。" package="com.huawei.android.hwaps" label="com.huawei.android.hwaps">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="根据用户使用手机的习惯，提供个性化的服务" package="com.huawei.pengine" label="com.huawei.pengine">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="游戏性能优化" package="com.huawei.game.kitserver" label="com.huawei.game.kitserver">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="用户通过手势使用功能、比如手势截屏。" package="com.huawei.motionservice" label="com.huawei.motionservice">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="省电精灵是系统功耗优化管控模块，管理第三方应用的唤醒、告警、提示等耗电行为，支撑手机管家省电模式和超级省电模式的实现，保障手机续航能力。" package="com.huawei.powergenie" label="com.huawei.powergenie">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="短信业务应用。" package="com.android.mms" label="com.android.mms">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="短信查看入口，点击可跳转到短信详情界面。" package="com.huawei.ohos.mms" label="com.huawei.ohos.mms">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="联系人号码识别应用，提供号码标记、号码归属地、黄页功能。" package="com.huawei.numberidentity" label="com.huawei.numberidentity">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="联系人、通话记录相关数据的数据库。" package="com.android.providers.contacts" label="com.android.providers.contacts">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="负责分布式场景下设备间的身份认证，支撑分布式设备间的可信互联。" package="com.huawei.deviceauth" label="com.huawei.deviceauth">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="负责骨声纹识别用户界面呈现。" package="com.huawei.bonevoiceui" label="com.huawei.bonevoiceui">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="运营商 SIM 卡相关应用。" package="com.android.stk" label="com.android.stk">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="近场通信融合软件。" package="com.huawei.airlink" label="com.huawei.airlink">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="通过此功能，手机应用界面可以呈现为蓝色背景白色字体的效果，让手机界面的风格更加明快活泼。" package="com.huawei.frameworkhwext.honor" label="com.huawei.frameworkhwext.honor">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="隐私中心提供隐私权限管理业务，显性化隐私安全能力，重构用户可感知的隐私安全特性，让用户更安心。" label="隐私中心" package="com.huawei.security.privacycenter">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="隐私空间APK是一款在隐私空间平台特性下，实现主空间与隐私空间的数据共享功能以及提供隐私空间密码重置能力的系统应用。" package="com.huawei.privatespace" label="com.huawei.privatespace">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="鸿蒙智慧搜索提供应用内搜索功能，支持查找如FA信息等本机及在线内容。" label="com.huawei.ohos.search" package="com.huawei.ohos.search">
	</packageInfo>
	<packageInfo author="华为软件技术有限公司" feature="HiCard APP是华为公司提供的卡片框架服务，该服务定义了卡片的属性、展示规则以及布局显示等内容。它可以支持多个不同的卡片服务提供方接入，也支持多个应用端订阅和查询卡片，统一规范获取卡片与渲染效果，提升更好的用户体验。卡片服务提供方及卡片展示方具体对应如下：     1.卡片服务提供方：HiSuggestion     2.卡片展示方：智慧语音" package="com.huawei.hicard" label="com.huawei.hicard">
	</packageInfo>
	<packageInfo author="华为软件技术有限公司" feature="小艺建议，通过实时场景感知和人群细分，为用户精准推荐高确定性应景服务。" package="com.huawei.ohos.suggestion" label="com.huawei.ohos.suggestion">
	</packageInfo>
	<packageInfo author="华为软件技术有限公司" feature="您身边“无微不智”的个人助理，为你提供贴心、精准、便捷的场景化服务，守护您的每个「今天」" package="com.huawei.intelligent" label="com.huawei.intelligent">
	</packageInfo>
	<packageInfo author="华为软件技术有限公司" feature="情景智能是根据当前时间、地点、事件，智能为您推荐此时此地需要服务的软件。" package="com.huawei.suggestion" label="情景智能">
	</packageInfo>
	<packageInfo author="华为软件技术有限公司" feature="智慧搜索APP是华为公司提供的搜索工具，可以搜索本地内容、华为云服务资源及第三方合作伙伴资源，并结合您的搜索习惯，提供相关智能搜索服务。     1. 本地应用的内容：搜索已安装的应用、联系人、设置项、短信、邮件、备忘录、本地文件（如word文档等）。     2. 在线资源：华为应用市场应用、直达服务卡片、华为音乐、华为视频、主题及网页内容等。" package="com.huawei.search" label="com.huawei.search">
	</packageInfo>
	<packageInfo author="华为软件技术有限公司" feature="权限控制器是完成应用授权，并且提供给用户管理应用权限的软件。" package="com.android.permissioncontroller" label="com.android.permissioncontroller">
	</packageInfo>
	<packageInfo author="华为软件技术有限公司" feature="权限控制器是完成应用授权，并且提供给用户管理应用权限的软件。" package="com.android.permissioncontroller" label="com.android.permissioncontroller">
	</packageInfo>
	<packageInfo author="华为软件技术有限公司" feature="美化系统、可管理本地已下载的主题。在连网时可下载在线主题、壁纸、铃声、字体等。" label="主题" package="com.huawei.android.thememanager" use-permission=" ">
	</packageInfo>
	<packageInfo author="谷歌" feature="google M App链接的功能。" package="com.android.statementservice" label="com.android.statementservice">
	</packageInfo>
	<packageInfo author="谷歌" feature="MMS服务。" package="com.android.mms.service" label="com.android.mms.service">
	</packageInfo>
	<packageInfo author="谷歌" feature="Simappdialog系统工具，当您开机后，本工具会自动检测您需要下载的应用，并在下拉菜单提示您进行下载并安装，让您得到更加智能和便捷的使用体验。" package="com.android.simappdialog" label="com.android.simappdialog">
	</packageInfo>
	<packageInfo author="谷歌" feature="为MTP数据连接提供支撑服务。" package="com.android.mtp" label="com.android.mtp">
	</packageInfo>
	<packageInfo author="谷歌" feature="为通讯录，短信或者其他模块提供黑名单的增删、改查数据操作。" package="com.android.providers.blockednumber" label="com.android.providers.blockednumber">
	</packageInfo>
	<packageInfo author="谷歌" feature="仅用于承载Mainline Module版本号信息。" package="com.android.modulemetadata" label="com.android.modulemetadata">
	</packageInfo>
	<packageInfo author="谷歌" feature="保存用户自定义词语。" package="com.android.providers.userdictionary" label="com.android.providers.userdictionary">
	</packageInfo>
	<packageInfo author="谷歌" feature="原生系统资源APP。" package="android" label="android">
	</packageInfo>
	<packageInfo author="谷歌" feature="可以对图片进行裁剪，改变图片尺寸。" package="com.android.wallpapercropper" label="com.android.wallpapercropper">
	</packageInfo>
	<packageInfo author="谷歌" feature="壁纸备份功能" package="com.android.wallpaperbackup" label="com.android.wallpaperbackup">
	</packageInfo>
	<packageInfo author="谷歌" feature="备份应用，备份手机内置存储和SD内容备份。" package="com.android.sharedstoragebackup" label="com.android.sharedstoragebackup">
	</packageInfo>
	<packageInfo author="谷歌" feature="外部存储设备管理器。" package="com.android.externalstorage" label="com.android.externalstorage">
	</packageInfo>
	<packageInfo author="谷歌" feature="媒体数据库，是图库、音乐、视频应用的本地数据记录的存储管理模块。支持记录图片、音乐、视频等媒体信息，向各应用提供数据库的增删查改等接口，同时与媒体扫描、MTP等功能有关联协作关系。" package="com.android.providers.media" label="com.android.providers.media">
	</packageInfo>
	<packageInfo author="谷歌" feature="存储空间管理器。" package="com.android.storagemanager" label="com.android.storagemanager">
	</packageInfo>
	<packageInfo author="谷歌" feature="定位位置。" package="com.android.location.fused" label="com.android.location.fused">
	</packageInfo>
	<packageInfo author="谷歌" feature="密码校验。" package="com.android.keychain" label="com.android.keychain">
	</packageInfo>
	<packageInfo author="谷歌" feature="将数据代理服务器设置到kernel。" package="com.android.proxyhandler" label="com.android.proxyhandler">
	</packageInfo>
	<packageInfo author="谷歌" feature="开启VPN时弹出的确认对话框。" package="com.android.vpndialogs" label="com.android.vpndialogs">
	</packageInfo>
	<packageInfo author="谷歌" feature="手机卡优选网络服务" package="com.android.ons" label="com.android.ons">
	</packageInfo>
	<packageInfo author="谷歌" feature="打印服务" package="com.android.printservice.recommendation" label="com.android.printservice.recommendation">
	</packageInfo>
	<packageInfo author="谷歌" feature="提供adb shell的手机侧功能。" package="com.android.shell" label="com.android.shell">
	</packageInfo>
	<packageInfo author="谷歌" feature="提供AFW的ManagedProvisioning功能。" package="com.android.managedprovisioning" label="com.android.managedprovisioning">
	</packageInfo>
	<packageInfo author="谷歌" feature="提供settingsProvider数据表的功能。" package="com.android.providers.settings" label="com.android.providers.settings">
	</packageInfo>
	<packageInfo author="谷歌" feature="提供公用的下载服务。" package="com.android.providers.downloads" label="com.android.providers.downloads">
	</packageInfo>
	<packageInfo author="谷歌" feature="提供备份和恢复初始设置的功能。" package="com.android.backupconfirm" label="com.android.backupconfirm">
	</packageInfo>
	<packageInfo author="谷歌" feature=" 提供打印预览功能、以及保存pdf和打印入口。" package="com.android.printspooler" label="com.android.printspooler">
	</packageInfo>
	<packageInfo author="谷歌" feature="提供桌面动态壁纸。" package="com.android.wallpaper.livepicker" label="com.android.wallpaper.livepicker">
	</packageInfo>
	<packageInfo author="谷歌" feature="支持钱包应用智能卡相关功能，如：运营商钱包应用访问 SIM 卡、华为/荣耀钱包访问 eSE。" package="com.android.se" label="SecureElementService">
	</packageInfo>
	<packageInfo author="谷歌" feature="此apk是通话应用中通话基础流程的控制部分。" package="com.android.server.telecom" label="com.android.server.telecom">
	</packageInfo>
	<packageInfo author="谷歌" feature="用来显示NFC服务读取的NFC标签信息。" package="com.android.apps.tag" label="com.android.apps.tag">
	</packageInfo>
	<packageInfo author="谷歌" feature="管理网络连接。" package="com.android.networkstack.inprocess" label="com.android.networkstack.inprocess">
	</packageInfo>
	<packageInfo author="谷歌" feature="管理网络连接访问权限，用于权限控制，与网络连接管理配合使用。" package="com.android.networkstack.permissionconfig" label="com.android.networkstack.permissionconfig">
	</packageInfo>
	<packageInfo author="谷歌" feature="系统网络连接资源" package="com.android.connectivity.resources" label="com.android.connectivity.resources">
	</packageInfo>
	<packageInfo author="谷歌" feature="蓝牙是一种无线技术标准，可实现固定设备、移动设备和楼宇个人域网之间的短距离数据交换（使用2.4—2.485GHz的ISM波段的UHF无线电波），可实现文件传输，听音乐，以及穿戴设备使用等功能。" package="com.android.bluetooth" label="com.android.bluetooth">
	</packageInfo>
	<packageInfo author="谷歌" feature="蓝牙设备管理应用，用于管理通过蓝牙连接至手机的音频设备。" package="com.android.bluetoothmidiservice" label="com.android.bluetoothmidiservice">
	</packageInfo>
	<packageInfo author="谷歌" feature="解析数据代理脚本。" package="com.android.pacprocessor" label="com.android.pacprocessor">
	</packageInfo>
	<packageInfo author="谷歌" feature="设备连接管理器，用于搜索穿戴设备，以及进行配对和连接。" package="com.android.companiondevicemanager" label="com.android.companiondevicemanager">
	</packageInfo>
	<packageInfo author="谷歌" feature="谷歌备份服务。" package="com.android.localtransport" label="com.android.localtransport">
	</packageInfo>
	<packageInfo author="谷歌" feature="输入设备。" package="com.android.inputdevices" label="com.android.inputdevices">
	</packageInfo>
	<packageInfo author="谷歌" feature="通话应用中connection服务及通话设置、移动网络设置等在此apk中实现。" package="com.android.phone" label="com.android.phone">
	</packageInfo>
	<packageInfo author="谷歌" feature="通话记录备份恢复功能，让您更换手机也不会漏掉未接来电的记录，以免漏回重要来电。" package="com.android.calllogbackup" label="com.android.calllogbackup">
	</packageInfo>
	<packageInfo author="谷歌" feature="随卡适配，配置 VoLTE、RCS、VoWiFi 等功能的参数。" package="com.android.carrierconfig" label="com.android.carrierconfig">
	</packageInfo>
	<packageInfo label="com.huawei.compass" package="com.huawei.compass" feature="提供指南针功能。" author="华为终端有限公司">
	</packageInfo>
	<packageInfo label="com.huawei.HwMultiScreenShot" package="com.huawei.HwMultiScreenShot" feature="滚动截屏，用于对较长的页面进行多段式截屏，并完整拼接成一张图片的功能。" author="华为终端有限公司">
	</packageInfo>
	<packageInfo label="com.huawei.phone.recorder" package="com.huawei.phone.recorder" feature="通话录音是华为自研的通话录音及自动录音功能。" author="华为终端有限公司">
	</packageInfo>
	<packageInfo label="com.huawei.screenrecorder" package="com.huawei.screenrecorder" feature="提供录屏功能。" author="华为终端有限公司">
	</packageInfo>
	<packageInfo package="android.ext.shared" feature="AOSP扩展动态库。" author="AOSP" label="android.ext.shared">
	</packageInfo>
	<packageInfo package="com.android.cellbroadcastreceiver" label="小区广播" feature="在支持小区广播功能的国家，收到紧急预警广播后响铃警示。" author="华为终端有限公司">
	</packageInfo>
	<packageInfo package="com.android.emergency" feature="此应用是提供了一个查看个人紧急信息的入口，当用户遇到紧急事件时，用户或者其他人，可以通过紧急拨号的入口查看你的个人紧急信息。 可添加紧急个人信息内容如下： 1、可添加个人信息到紧急信息里面，包括姓名、地址、血型、过敏反应等个人信息。 2、可添加多名紧急联系人到紧急信息里面，包括联系人名称和号码。" author="华为软件技术有限公司" label="com.android.emergency">
	</packageInfo>
	<packageInfo package="com.android.hotspot2.osulogin" feature=" Hotspot2.0认证应用。" author="Google" label="com.android.hotspot2.osulogin">
	</packageInfo>
	<packageInfo package="com.android.incallui" feature="此apk是通话应用中通话界面部分的流程及显示控制部分。" author="华为终端有限公司" label="com.android.incallui">
	</packageInfo>
	<packageInfo package="com.android.internal.systemui.navbar.gestural" feature="导航提示条的显示功能。" author="华为终端有限公司" label="com.android.internal.systemui.navbar.gestural">
	</packageInfo>
	<packageInfo package="com.android.networkstack.tethering.inprocess" lable="热点服务" feature="热点服务" author="华为软件技术有限公司" label="com.android.networkstack.tethering.inprocess">
	</packageInfo>
	<packageInfo package="com.android.packageinstaller" feature="打包安装程序是管理应用权限与动态授权，并且提供给用户安装、卸载能力的软件。" author="华为软件技术有限公司" label="com.android.packageinstaller">
	</packageInfo>
	<packageInfo package="com.android.providers.media.module" feature=" 媒体存储。" author="Google" label="com.android.providers.media.module">
	</packageInfo>
	<packageInfo package="com.android.settings" label="设置" feature="提供系统应用设置项菜单。" author="华为终端有限公司">
	</packageInfo>
	<packageInfo package="com.android.wifi.resources" feature="WiFi资源" author="Google" label="com.android.wifi.resources">
	</packageInfo>
	<packageInfo package="com.hicloud.android.clone" feature="一键将旧手机中的联系人、照片、视频、应用等数据迁移至华为新手机，轻松换机。" author="华为软件技术有限公司" label="com.hicloud.android.clone">
	</packageInfo>
	<packageInfo package="com.huawei.android.airsharing" feature="无线投屏支持局域网内的多媒体内容共享服务和屏幕镜像无线投射功能。" author="华为终端有限公司" label="com.huawei.android.airsharing">
	</packageInfo>
	<packageInfo package="com.huawei.android.chr" feature="通信协议可维可测apk，用于检测异常，收集异常关键信息等。" author="华为终端有限公司" label="com.huawei.android.chr">
	</packageInfo>
	<packageInfo package="com.huawei.android.findmyphone" feature="开启查找我的手机功能后，您可以使用查找我的手机查看、定位设备位置信息，锁定、擦除设备上的数据。 " author="华为软件技术有限公司" label="com.huawei.android.findmyphone">
	</packageInfo>
	<packageInfo package="com.huawei.android.FloatTasks" feature="为用户提供快捷操作、能快速进入主屏幕、回退、最近任务。" author="华为终端有限公司" label="com.huawei.android.FloatTasks">
	</packageInfo>
	<packageInfo package="com.huawei.android.hsf" feature="华为扩展的Framework基础框架能力，用于对接部分华为自研应用。" author="华为软件技术有限公司" label="com.huawei.android.hsf">
	</packageInfo>
	<packageInfo package="com.huawei.android.hwouc" feature="提供系统升级服务。" author="华为终端有限公司" label="com.huawei.android.hwouc">
	</packageInfo>
	<packageInfo package="com.huawei.android.instantonline" feature="华为一键热点分享应用，不同华为设备打开蓝牙并登录相同华为帐户后，无需输入密码即可共享 WLAN 热点。" author="华为终端有限公司" label="com.huawei.android.instantonline">
	</packageInfo>
	<packageInfo package="com.huawei.android.projectmenu" feature="支持系统单板、网络等信息查询。" author="华为终端有限公司" label="com.huawei.android.projectmenu">
	</packageInfo>
	<packageInfo package="com.huawei.android.pushagent" feature="提供消息推送服务。" author="华为软件技术有限公司" label="com.huawei.android.pushagent">
	</packageInfo>
	<packageInfo package="com.huawei.android.tips" feature="玩机技巧为您提供设备亮点功能介绍以及用户手册，让您快速了解精彩功能，并获取操作技巧和使用指导。" author="华为终端有限公司" label="com.huawei.android.tips">
	</packageInfo>
	<packageInfo package="com.huawei.android.totemweather" feature="天气预报" author="华为软件技术有限公司" label="com.huawei.android.totemweather">
	</packageInfo>
	<packageInfo package="com.huawei.androidx" feature="通过对JetPack的使用进行统一管理，降低了应用自身ROM的大小，并优化了应用对RAM的占用。" author="华为终端有限公司" label="com.huawei.androidx">
	</packageInfo>
	<packageInfo package="com.huawei.appmarket" feature="应用市场是华为官方的安卓应用查询和下载平台。" author="华为软件技术有限公司" label="com.huawei.appmarket">
	</packageInfo>
	<packageInfo package="com.huawei.assetsync" feature="负责同账号下在完全可信设备间安全同步高敏感加密数据。" author="华为终端有限公司" label="com.huawei.assetsync">
	</packageInfo>
	<packageInfo package="com.huawei.assetsyncservice" feature="负责监控高敏感加密数据的变化，通知关键资产同步应用监控数据变化，触发对应的数据同步。" author="华为终端有限公司" label="com.huawei.assetsyncservice">
	</packageInfo>
	<packageInfo package="com.huawei.behaviorauth" feature="由行为识别数据采集服务调用，传入触屏等数据后对数据进行融合、比对、特征提取，基于模型得出认证结果，从而判断当前用户是否为bot虚假用户。" author="华为终端有限公司" label="com.huawei.behaviorauth">
	</packageInfo>
	<packageInfo package="com.huawei.bluetooth" feature="蓝牙导入基于蓝牙的一种 pbapclient 端的实现，可以实现手机通过蓝牙导入联系人的操作。" author="华为终端有限公司" label="com.huawei.bluetooth">
	</packageInfo>
	<packageInfo package="com.huawei.ca" feature="为备忘录的提醒功能（指定地点提醒、智能出行提醒）提供后台服务。" author="华为终端有限公司" label="com.huawei.ca">
	</packageInfo>
	<packageInfo package="com.huawei.calendar" feature="查看日期，日程信息，显示地理位置、天气信息。" author="华为终端有限公司" label="com.huawei.calendar">
	</packageInfo>
	<packageInfo package="com.huawei.camerakit.impl" feature="华为相机能力开放，将人像、hdr、录像等开放给三方使用。" author="华为终端有限公司" use-permission="开放华为相机的软硬件能力给三方使用，包含AI、美肤等功能。" label="com.huawei.camerakit.impl">
	</packageInfo>
	<packageInfo package="com.huawei.coauthservice" feature="用户身份识别和访问控制管理服务的基础apk。" author="华为终端有限公司" label="com.huawei.coauthservice">
	</packageInfo>
	<packageInfo package="com.huawei.contactscamcard" feature="联系人扫名片入口，在联系人界面可打开扫名片通过扫名片添加联系人。" author="华为终端有限公司" label="com.huawei.contactscamcard">
	</packageInfo>
	<packageInfo package="com.huawei.contacts" feature="联系人信息查看与编辑入口，可切换到电话页面进行拨号和查看通话记录。" author="华为终端有限公司" label="com.huawei.contacts">
	</packageInfo>
	<packageInfo package="com.huawei.contacts.sync" feature="联系人云同步。此应用用于支持设备与华为云服务之间的联系人同步业务。" author="华为终端有限公司" label="com.huawei.contacts.sync">
	</packageInfo>
	<packageInfo package="com.huawei.contentsensor" feature="智慧识屏取词模块，帮助智慧识屏获取需要分析处理的文本内容。" author="华为终端有限公司" label="com.huawei.contentsensor">
	</packageInfo>
	<packageInfo package="com.huawei.controlcenter" feature="多设备控制中心，您可以进行多设备协同能力开关控制和连接设备管理。同时可通过多设备控制中心，将本机任务接续至附近其他设备及快捷控制智能设备。" author="华为终端有限公司" label="com.huawei.controlcenter">
	</packageInfo>
	<packageInfo package="com.huawei.def" feature="分布式执行框架。" author="华为终端有限公司" label="com.huawei.def">
	</packageInfo>
	<packageInfo package="com.huawei.deskclock" feature="提供闹钟功能。" author="华为终端有限公司" label="com.huawei.deskclock">
	</packageInfo>
	<packageInfo package="com.huawei.devicemanager" feature="分布式设备管理" author="华为终端有限公司" label="com.huawei.devicemanager">
	</packageInfo>
	<packageInfo package="com.huawei.dmsdp" feature="分布式综合感知平台，构建跨形态的全面能力互通，打造以手机为中心的设备自动匹配发现接入、分布式虚拟化服务、全方位自然感知交互、综合管理控制的基础能力，作为统一平台化能力供给上层业务使用，同时提供分布式综合感知端侧API供三方应用及设备快速接入。" author="华为终端有限公司" label="com.huawei.dmsdp">
	</packageInfo>
	<packageInfo package="com.huawei.email" feature="协助实现手机上简洁高效地管理各类邮箱，支持收发邮件，同步联系人、日历。" author="华为终端有限公司" label="com.huawei.email">
	</packageInfo>
	<packageInfo package="com.huawei.fastapp" feature="用于执行和管理快应用。" author="华为软件技术有限公司" label="com.huawei.fastapp">
	</packageInfo>
	<packageInfo package="com.huawei.filemanager.fa" feature="给文件管理器应用添加鸿蒙FA卡片，用户可通过文件管理器应用图标或服务中心打开/添加文件管理器最近鸿蒙FA卡片，实现最近文件浏览功能。" author="华为软件技术有限公司" label="com.huawei.filemanager.fa">
	</packageInfo>
	<packageInfo package="com.huawei.filemanager" feature="文件管理器，提供最近、快捷访问和分类功能，为用户提供本机及云盘文件的查找和管理功能。" author="华为软件技术有限公司" label="com.huawei.filemanager">
	</packageInfo>
	<packageInfo package="com.huawei.gateway" feature="HarmonyOS项目核心应用，兼容安装和运行openharmony sdk编译的应用。" author="华为软件技术有限公司" label="com.huawei.gateway">
	</packageInfo>
	<packageInfo package="com.huawei.hbm" feature="短信能力扩展——智能短信业务" author="华为软件技术有限公司" label="com.huawei.hbm">
	</packageInfo>
	<packageInfo package="com.huawei.hff" feature="提供HMS组件Libraries给华为自有应用集成，通过共享降低华为预置应用大小，当前提供的组件有：WisePlay、Ffmpeg等。" author="华为软件技术有限公司" label="com.huawei.hff">
	</packageInfo>
	<packageInfo package="com.huawei.hiaction" feature="HiAI Base模块，HiAI Engine的基础服务，为智慧能力提供资源更新、电源键唤醒等基础能力。" author="华为软件技术有限公司" label="com.huawei.hiaction">
	</packageInfo>
	<packageInfo package="com.huawei.hicar" feature="车机互联，智慧出行。" author="华为终端有限公司" label="com.huawei.hicar">
	</packageInfo>
	<packageInfo package="com.huawei.hicloud" feature="云空间核心服务，用以支持恢复时进行应用安装、升级备份服务。" author="华为软件技术有限公司" label="com.huawei.hicloud">
	</packageInfo>
	<packageInfo package="com.huawei.hidisk.fa" feature="给云空间应用添加鸿蒙FA卡片，用户可通过云空间应用图标或服务中心打开/添加云空间云盘、查找设备等云空间鸿蒙FA卡片，实现云盘快速浏览和查找手机位置共享等功能。" author="华为软件技术有限公司" label="com.huawei.hidisk.fa">
	</packageInfo>
	<packageInfo package="com.huawei.hidisk" feature="云空间，为用户提供个人数据云存储和管理服务，包括数据同步、设备数据备份、云盘和查找设备功能。" author="华为软件技术有限公司" label="com.huawei.hidisk">
	</packageInfo>
	<packageInfo package="com.huawei.hifolder" feature="云文件夹，在您使用“精品推荐”文件夹的应用时，给您提供 TOP 级精品应用的推荐服务，让您轻松发现实用、好用的手机应用。" author="华为软件技术有限公司" label="com.huawei.hifolder">
	</packageInfo>
	<packageInfo package="com.huawei.hilink.framework" label="com.huawei.hilink.framework" feature="与华为 HiLink 智能网关配合，支持智能家居设备间互联互通。" author="华为终端有限公司">
	</packageInfo>
	<packageInfo package="com.huawei.himovie" feature="华为视频是华为为手机用户量身打造的高品质的手机视频应用，旨在为用户提供精品视频观影体验。提供涵盖好莱坞电影、国内外院线大片、专属纪录片、电视剧等海量高清正版影视内容。利用华为平台终端的技术优势，为用户提供省流量、低电耗、完美画质等极致观影体验。" author="华为软件技术有限公司" label="com.huawei.himovie">
	</packageInfo>
	<packageInfo package="com.huawei.himovie.local" feature="视频播放器是华为为手机用户量身打造的视频播放应用，旨在为用户提供精品视频播放体验。" author="华为软件技术有限公司" label="com.huawei.himovie.local">
	</packageInfo>
	<packageInfo package="com.huawei.himovie.partner1" feature="华为视频是华为为手机用户量身打造的高品质的手机视频应用，旨在为用户提供精品视频观影体验。提供涵盖好莱坞电影、国内外院线大片、专属纪录片、电视剧等海量高清正版影视内容。利用华为平台终端的技术优势，为用户提供省流量、低电耗、完美画质等极致观影体验。" author="华为软件技术有限公司" label="com.huawei.himovie.partner1">
	</packageInfo>
	<packageInfo package="com.huawei.himovie.partner2" feature="华为视频是华为为手机用户量身打造的高品质的手机视频应用，旨在为用户提供精品视频观影体验。提供涵盖好莱坞电影、国内外院线大片、专属纪录片、电视剧等海量高清正版影视内容。利用华为平台终端的技术优势，为用户提供省流量、低电耗、完美画质等极致观影体验。" author="华为软件技术有限公司" label="com.huawei.himovie.partner2">
	</packageInfo>
	<packageInfo package="com.huawei.hitouch" feature="智慧识屏应用提供文字识别、识图购物、全屏翻译、二维码识别、识物等功能。" author="华为软件技术有限公司" label="com.huawei.hitouch">
	</packageInfo>
	<packageInfo package="com.huawei.hiview" feature="日志引擎，采集和统计您手机端的故障信息用于问题诊断和分析，以便为您提供更好的手机产品。" author="华为终端有限公司" label="com.huawei.hiview">
	</packageInfo>
	<packageInfo package="com.huawei.hiviewtunnel" feature="日志引擎上传模块，将日志引擎采集和统计的故障数据上传分析，以便清晰明了地了解和解决手机故障。" author="华为终端有限公司" label="com.huawei.hiviewtunnel">
	</packageInfo>
	<packageInfo package="com.huawei.hmos.compass" feature="指南针FA卡片归档到Harmony3.0的预装应用，在手机上提供显示方向角度、海拔等信息。" author="华为终端有限公司" label="com.huawei.hmos.compass">
	</packageInfo>
	<packageInfo package="com.huawei.hmos.himovie.fa" feature="华为视频是华为为手机用户量身打造的高品质的手机视频应用，旨在为用户提供精品视频观影体验。提供涵盖好莱坞电影、国内外院线大片、专属纪录片、电视剧等海量高清正版影视内容。利用华为平台终端的技术优势，为用户提供省流量、低电耗、完美画质等极致观影体验。" author="华为软件技术有限公司" label="com.huawei.hmos.himovie.fa">
	</packageInfo>
	<packageInfo package="com.huawei.hms.dupdateengine" feature="提供HarmonyOS系统OTA升级服务" author="华为终端有限公司" label="com.huawei.hms.dupdateengine">
	</packageInfo>
	<packageInfo package="com.huawei.hwddmp" feature="分布式数据中间件平台，提供多设备跨系统的图片、文档浏览与编辑能力。" author="华为终端有限公司" label="com.huawei.hwddmp">
	</packageInfo>
	<packageInfo package="com.huawei.hwdetectrepair" feature="手机软硬件功能检测软件" author="华为终端有限公司" label="com.huawei.hwdetectrepair">
	</packageInfo>
	<packageInfo package="com.huawei.hwid" feature="华为移动服务（Huawei Mobile Services）为华为帐号、华为支付、华为推送等华为自有应用和第三方应用提供基础服务，包括登录帐号、支付、接收消息等。" author="华为软件技术有限公司" label="com.huawei.hwid">
	</packageInfo>
	<packageInfo package="com.huawei.hwpanpayservice" feature="华为泛支付服务是一个系统基础服务，主要功能是提供支付相关功能（如支持指纹、人脸服务）的互联网金融身份认证等。" author="华为终端有限公司" label="com.huawei.hwpanpayservice">
	</packageInfo>
	<packageInfo package="com.huawei.hwpreview" feature="提供系统级文件预览能力，支持多种文件类型的预览功能。" author="华为终端有限公司" label="com.huawei.hwpreview">
	</packageInfo>
	<packageInfo package="com.huawei.iaware" feature="协助管理手机系统资源，提升手机性能" author="华为终端有限公司" label="com.huawei.iaware">
	</packageInfo>
	<packageInfo package="com.huawei.iconnect" feature="支持穿戴设备互联，提供如下功能：扫描发现穿戴设备后进行连接提醒、下载或打开对应应用、穿戴设备间因为距离太远断开连接后快速重新连接。" author="华为终端有限公司" label="com.huawei.iconnect">
	</packageInfo>
	<packageInfo package="com.huawei.iconnect.ui" feature="支持音配配件、运动穿戴等设备靠近弹窗，引导连接" author="华为终端有限公司" label="com.huawei.iconnect.ui">
	</packageInfo>
	<packageInfo package="com.huawei.lbs" feature="提供智能定位服务。" author="华为终端有限公司" label="com.huawei.lbs">
	</packageInfo>
	<packageInfo package="com.huawei.lives" feature="华为生活服务是华为官方推出的生活消费类软件，您可以使用华为生活服务为手机充话费、流量、海外购物、订酒店、订机票、打车、查询快递等。" author="华为软件技术有限公司" label="com.huawei.lives">
	</packageInfo>
	<packageInfo package="com.huawei.localBackup" feature="您可以通过备份应用备份设备上的个人数据 (如联系人、信息、通话记录)、应用数据或多媒体数据，避免系统升级、刷机后数据丢失。" author="华为软件技术有限公司" label="com.huawei.localBackup">
	</packageInfo>
	<packageInfo package="com.huawei.mediaenhance" label="媒体云增强" feature="媒体云增强是华为官方的以云助端系统服务。" author="华为软件技术有限公司" use-permission="">
	</packageInfo>
	<packageInfo package="com.huawei.mirror" feature="华为原生镜子应用。" author="华为软件技术有限公司" use-permission="华为原生镜子应用。" label="com.huawei.mirror">
	</packageInfo>
	<packageInfo package="com.huawei.msdp" feature="综合传感信息处理平台，用于支撑智慧化相关业务。" author="华为终端有限公司" label="com.huawei.msdp">
	</packageInfo>
	<packageInfo package="com.huawei.multimedia.audioengine" feature="提供华为音频特性开放功能" author="华为终端有限公司" label="com.huawei.multimedia.audioengine">
	</packageInfo>
	<packageInfo package="com.huawei.music" feature="华为音乐是提供音乐播放的应用，提供音乐播放功能，可浏览、播放、下载在线音乐内容，并支持低功耗播放、自定义歌单、MV播放、全局搜索、听歌识曲、水母动效。" author="华为软件技术有限公司" label="com.huawei.music">
	</packageInfo>
	<packageInfo package="com.huawei.music.local" feature="音乐播放器播放本地音乐。" author="华为软件技术有限公司" label="com.huawei.music.local">
	</packageInfo>
	<packageInfo package="com.huawei.mycenter" feature="以“我”为中心，统一管理与华为交互产生的数据、资产、权益；总览、参与华为官方的会员成长与粉丝活动" author="华为软件技术有限公司" label="com.huawei.mycenter">
	</packageInfo>
	<packageInfo package="com.huawei.nb.service" feature="通用数据管理服务：具备数据计算，数据脱敏和加密，生命周期管理，端云协同等功能，提供更高效、安全、可靠和一致性的用户体验。" author="华为终端有限公司" label="com.huawei.nb.service">
	</packageInfo>
	<packageInfo package="com.huawei.nearby" feature="为HuaweiShare、iConnect等多个应用提供设备发现连接组网传输等功能" author="华为终端有限公司" label="com.huawei.nearby">
	</packageInfo>
	<packageInfo package="com.huawei.nemo" feature="华为家庭存储同步服务。" author="华为终端有限公司" use-permission="华为家庭存储同步服务。" label="com.huawei.nemo">
	</packageInfo>
	<packageInfo package="com.huawei.notepad" feature="协助进行事物分类和管理" author="华为终端有限公司" label="com.huawei.notepad">
	</packageInfo>
	<packageInfo package="com.huawei.ohos.collaborationcenter" feature="协同配置中心服务apk，为了构建协同能力中心，支持融合桌面竞争力场景，作为分布式协同特性服务的入口，为业务或应用侧提供原子化协同特性配置，如应用投屏迁移、硬件迁移等，超级桌面应用通过下发协同配置至协同中心实现应用迁移，无需关注与底层超级终端分布式能力复杂交互细节。" author="华为终端有限公司" label="com.huawei.ohos.collaborationcenter">
	</packageInfo>
	<packageInfo package="com.huawei.ohos.famanager" feature="服务中心为超级终端构建基于场景的、个性化的服务，帮助用户在1+8+N设备快速发现、使用、管理和流转服务。" author="华为软件技术有限公司" label="com.huawei.ohos.famanager">
	</packageInfo>
	<packageInfo package="com.huawei.ohos.hiwindow" feature="超级终端窗口迁移远端窗口控制。" author="华为终端有限公司" label="com.huawei.ohos.hiwindow">
	</packageInfo>
	<packageInfo package="com.huawei.ohos.mirror" feature="华为原生镜子卡片。" author="华为软件技术有限公司" label="com.huawei.ohos.mirror">
	</packageInfo>
	<packageInfo package="com.huawei.ohos.smarthome" feature="实时展示智慧家庭的环境信息" author="华为终端有限公司" label="com.huawei.ohos.smarthome">
	</packageInfo>
	<packageInfo package="com.huawei.ohos.soundrecorder" feature="提供录音功能。" author="华为终端有限公司" label="com.huawei.ohos.soundrecorder">
	</packageInfo>
	<packageInfo package="com.huawei.ohos.videoeditor" label="花瓣剪辑" feature="花瓣剪辑是华为官方的视频编辑应用。" author="华为软件技术有限公司">
	</packageInfo>
	<packageInfo package="com.huawei.onehopsvcclient" feature="提供无账号组网下，生成动态标签的能力" author="华为终端有限公司" label="com.huawei.onehopsvcclient">
	</packageInfo>
	<packageInfo package="com.huawei.onehopsvchost" feature="提供标签业务快捷触发能力，提供服务意图识别和服务业务的分发管理功能" author="华为终端有限公司" label="com.huawei.onehopsvchost">
	</packageInfo>
	<packageInfo package="com.huawei.onekeylock.hmservice" label="一键锁屏" feature="提供灭屏加锁功能。" author="华为终端有限公司">
	</packageInfo>
	<packageInfo package="com.huawei.pcassistant" feature="支持华为手机与华为设备的各种碰一碰业务：     1.手机与华为笔记本、平板、大屏、音箱、手表通过无线连接绑定；     2.支持手机与华为笔记本或平板之间进行多屏协同、照片、音乐和视频同步；     3.支持与华为大屏的一碰投屏、照片和视频同步；     4.支持与华为音箱一碰传音；     5.支持与华为手表的一碰传表盘" author="华为终端有限公司" label="com.huawei.pcassistant">
	</packageInfo>
	<packageInfo package="com.huawei.phoneservice" feature="“我的华为”应用是华为为消费者提供的一站式软件，包括产品自助服务、社区、会员和玩机技巧等多项服务，旨在为亿万荣耀终端用户提供优质、省心、快捷的服务。" author="华为软件技术有限公司" label="com.huawei.phoneservice">
	</packageInfo>
	<packageInfo package="com.huawei.printservice" feature="华为打印服务提供发现连接MOPRIA、EPSON和蓝牙打印机，实现文档和图片的打印功能" author="华为软件技术有限公司" label="com.huawei.printservice">
	</packageInfo>
	<packageInfo package="com.huawei.profile" feature="将端侧设备信息进行统一管理，支持设备信息的端端和端云协同，实现设备信息应用间共享。" author="华为终端有限公司" label="com.huawei.profile">
	</packageInfo>
	<packageInfo package="com.huawei.rcsserviceapplication" feature="华为 Rcs 服务，为短信、联系人、通话等应用提供Rcs功能接口，无须安装第三方应用，即可在短信中发送语音、图片或视频、共享位置或其他操作，给您提供一种新型、便捷的沟通体验。" author="华为终端有限公司" label="com.huawei.rcsserviceapplication">
	</packageInfo>
	<packageInfo package="com.huawei.recsys" feature="智慧决策引擎，用于提供多设备协同、服务推荐、情景智能的底层AI能力。" author="华为终端有限公司" label="com.huawei.recsys">
	</packageInfo>
	<packageInfo package="com.huawei.remotepassword" feature="提供跨设备认证用户设置的锁屏密码的功能。" author="华为终端有限公司" label="com.huawei.remotepassword">
	</packageInfo>
	<packageInfo package="com.huawei.scanner" feature="华为智慧视觉应用提供扫码、翻译、识文、购物、卡路里、识物、文档扫描、身份证等功能。" author="华为软件技术有限公司" label="com.huawei.scanner">
	</packageInfo>
	<packageInfo package="com.huawei.searchservice" feature="融合搜索服务，统一管理应用、文件数据索引，提供端侧全文搜索能力。" author="华为终端有限公司" label="com.huawei.searchservice">
	</packageInfo>
	<packageInfo package="com.huawei.secime" feature="安全输入法" author="华为有限公司" label="com.huawei.secime">
	</packageInfo>
	<packageInfo package="com.huawei.security.hsdr" feature="恶意治理应用" author="华为终端有限公司" label="com.huawei.security.hsdr">
	</packageInfo>
	<packageInfo package="com.huawei.securityserver" feature="安全特性的公共进程服务" author="华为终端有限公司" label="com.huawei.securityserver">
	</packageInfo>
	<packageInfo package="com.huawei.sle" feature="Sle.apk是对下层星闪通信能力的封装，以提供打开、关闭、设备连接状态广播管理、发起连接、扫描、配对功能。" author="华为软件技术有限公司" label="com.huawei.sle">
	</packageInfo>
	<packageInfo package="com.huawei.smarthome" feature="华为智慧生活应用，可作为HiLink智慧生活生态平台的体验入口，可发现和连接家庭网络内满足HiLink协议的设备，并基于用户实际生活场景，支持不同设备间的交互。" author="华为软件技术有限公司" label="com.huawei.smarthome">
	</packageInfo>
	<packageInfo package="com.huawei.soundrecorder" author="华为终端有限公司" feature="提供录音功能。" label="com.huawei.soundrecorder">
	</packageInfo>
	<packageInfo package="com.huawei.synergy" label="com.huawei.synergy" author="华为终端有限公司" feature="华为消息同步应用，可以帮您将手机端的通知、短信、来电、闹钟、情景智能等消息同步到您的穿戴设备上，让您无须解锁手机，即可知道消息内容。除此之外，您还可以通过穿戴设备对手机进行电话、闹钟、拍照或找手机等操作，帮助您更加便捷的使用和控制手机。">
	</packageInfo>
	<packageInfo package="com.huawei.systemmanager" feature="提供空间清理、病毒查杀、流量管理、骚扰拦截、权限管理、启动管理、电池管理、通知管理服务。" author="华为终端有限公司" label="com.huawei.systemmanager">
	</packageInfo>
	<packageInfo package="com.huawei.tips" feature="亮点智能推介，向用户推荐和说明设备的亮点特性，提升用户的使用体验。" author="华为终端有限公司" label="com.huawei.tips">
	</packageInfo>
	<packageInfo package="com.huawei.triwebviewlib" feature="web浏览内核共享组件。" author="华为终端有限公司" label="com.huawei.triwebviewlib">
	</packageInfo>
	<packageInfo package="com.huawei.trustedthingsauth" feature="可信持有物认证，基于佩戴状态和距离信息进行身份识别。" author="华为终端有限公司" label="com.huawei.trustedthingsauth">
	</packageInfo>
	<packageInfo package="com.huawei.vassistant" feature="智慧语音，为用户提供通过自然语言和设备进行交互的服务。" author="华为软件技术有限公司" label="com.huawei.vassistant">
	</packageInfo>
	<packageInfo package="com.huawei.videoeditor" label="花瓣剪辑" feature="花瓣剪辑是华为官方的视频编辑应用。" author="华为软件技术有限公司" use-permission="存储,网络通信,麦克风">
	</packageInfo>
	<packageInfo package="com.huawei.wallet.facard" feature="您可以通过 Huawei Pay 完成线下支付、卡管理、花币管理、查看账单。" author="华为软件技术有限公司" label="com.huawei.wallet.facard">
	</packageInfo>
	<packageInfo package="com.huawei.wallet" feature="您可以通过 Huawei Pay 完成线下支付、卡管理、花币管理、查看账单。" author="华为软件技术有限公司" label="com.huawei.wallet">
	</packageInfo>
	<packageInfo package="com.huawei.wallet.sdk.walletsdk" feature="手机恢复出厂设置时，清理手机eSE和inSE芯片中的卡片数据，即：华为钱包应用会恢复到出厂状态，之前添加的银行卡等卡片数据会清除" author="华为软件技术有限公司" label="com.huawei.wallet.sdk.walletsdk">
	</packageInfo>
	<packageInfo package="com.huawei.waudio" feature="无线音频立体声" author="华为终端有限公司" label="com.huawei.waudio">
	</packageInfo>
	<packageInfo package="com.huawei.webview" feature="系统WebView，展示HTML页面的系统控件。" author="华为终端有限公司" label="com.huawei.webview">
	</packageInfo>
	<packageInfo package="com.sohu.sohuvideo.emplayer" feature="华为视频是华为为手机用户量身打造的高品质的手机视频应用，旨在为用户提供精品视频观影体验。提供涵盖好莱坞电影、国内外院线大片、专属纪录片、电视剧等海量高清正版影视内容。利用华为平台终端的技术优势，为用户提供省流量、低电耗、完美画质等极致观影体验。" author="华为软件技术有限公司" label="com.sohu.sohuvideo.emplayer">
	</packageInfo>
	<packageInfo package="com.tencent.qqlivehuawei" feature="华为视频是华为为手机用户量身打造的高品质的手机视频应用，旨在为用户提供精品视频观影体验。提供涵盖好莱坞电影、国内外院线大片、专属纪录片、电视剧等海量高清正版影视内容。利用华为平台终端的技术优势，为用户提供省流量、低电耗、完美画质等极致观影体验。" author="华为软件技术有限公司" label="com.tencent.qqlivehuawei">
	</packageInfo>
	<packageInfo package="com.unionpay.tsmservice" feature="银联可信服务安全组件" author="中国银联" label="com.unionpay.tsmservice">
	</packageInfo>
	<packageInfo package="com.vmall.client" feature="华为商城是华为公司旗下的自营电子商务平台，以营造用户的移动信息生活为服务宗旨，提供华为手机、无线上网设备、平板电脑、配件等系列终端产品的销售和服务。" author="华为终端有限公司" label="com.vmall.client">
	</packageInfo>
	<packageInfo package="ohos.media.medialibrary" feature="Huawei 媒体数据管理中心，支持分布式媒体数据的管理与同步。" author="华为终端有限公司" label="ohos.media.medialibrary">
	</packageInfo>
	<packageInfo use-permission=" " author="华为终端有限公司" label="google N CTS相关" feature="CTS环境运行辅助APP。" package="com.android.cts.ctsshim">
	</packageInfo>
	<packageInfo use-permission=" " author="华为终端有限公司" label="google N 短信相关 " feature="CTS环境运行辅助APP。" package="com.android.cts.priv.ctsshim">
	</packageInfo>
	<packageInfo use-permission=" " author="华为终端有限公司" label="华为桌面" feature="在桌面显示各个应用的图标、并启动登录应用。" package="com.huawei.android.launcher">
	</packageInfo>
	<packageInfo use-permission=" " author="华为终端有限公司" label="开机向导" feature="首次开机时、引导用户设置语言、应用使用权限、华为会员、数据迁移、云服务、密码或指纹等信息。" package="com.huawei.hwstartupguide">
	</packageInfo>
	<packageInfo use-permission=" " author="华为软件技术有限公司" label="华为杂志锁屏" feature="管理系统预置的杂志锁屏内容、提供锁屏壁纸、并提供更新和订阅功能。" package="com.huawei.magazine">
	</packageInfo>
	<packageInfo use-permission=" " author="谷歌" label="下载内容" feature="提供公用的下载服务内容显示。" package="com.android.providers.downloads.ui">
	</packageInfo>
	<packageInfo use-permission=" " author="谷歌" label="系统应用-外部存储设备" feature="port登录应用，中国区未预置。" package="com.android.captiveportallogin">
	</packageInfo>
	<packageInfo use-permission=" " author="谷歌" label="系统应用-文本管理器" feature="显示所有通过下载服务下载的文件。" package="com.android.documentsui">
	</packageInfo>
	<packageInfo use-permission=" " author="谷歌" label="系统应用-文本、网页浏览器" feature="查看文本、html功能。" package="com.android.htmlviewer">
	</packageInfo>
	<packageInfo use-permission=" " author="谷歌" label="证书安装" feature="提供证书安装服务功能。" package="com.android.certinstaller">
	</packageInfo>
</packageList>
